@font-face {font-family: "EagleLake-Regular";
    src: url(../fonts/EagleLake-Regular.ttf) format("truetype");
}
@font-face {font-family: "Oxygen-Regular";
    src: url(../fonts/Oxygen-Regular.ttf) format("truetype");
}
@font-face {font-family: "Oxygen-Light";
    src: url(../fonts/Oxygen-Light.ttf) format("truetype");
}
@font-face {font-family: "Oxygen-Bold";
    src: url(../fonts/Oxygen-Bold.ttf) format("truetype");
}

body,html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	background-color: #b5bfa2;
	font-family: Oxygen-Regular, Quicksand_Light, Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	color: #01631a;
}
#container {
	max-width: 728px;
	margin-top: 0px;
	margin-left: auto;
       margin-right: auto;
	margin-bottom: auto;
	padding: 0 2px 0 2px;
}

#container-header {
	max-width: 728px;
	height: 84px;
	padding: 0;
}

#container-name {
	float: left;
	font-family: EagleLake-Regular, serif;
	font-size: 3em;
	color: #ffffff;
	margin: 3px 0 0 0;
	text-shadow: 2px 3px 3px rgba(0,0,0,0.6);
	margin: 0;
	line-height: normal;
	font-style: normal;
	padding: 0px 0 0 10px;
}

#container-slogan {
	font-family: Oxygen-Light, Arial, Verdana, Helvetica, sans-serif;
	float: right;
	font-size: 1em;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 2px;
}
#container-img {
	max-width: 100%;
	height: auto;
	background-color: #E7F1FF;
	padding: 4px 4px 0px 4px;
	border: 1px solid #047c14;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 5px;
}

span {
	color: #006AC3;
}

#container-navigation {
	max-width: 100%;
	height: auto;
}

ul#navigation {
	margin: 0 0 0 0;
	padding: 2px 0 10px 0;
text-align:right;
}

#navigation li {
	display: inline;
	list-style: none;
}
#navigation li a {
	color: #01631a;
	font-size: 0.9em;
	text-decoration: none;
	padding: 5px; 0px 7px 12px;
	border-bottom: none;
}
#navigation li a:visited {
	color: #96C;
}

#navigation li a:hover {
	color: #FFFFFF;

}

#container-content {
	width: 100%;
	margin: 0;
	height: auto;
	padding: 3px 0 10px 0;
}

#content {
	width: 70%;
	float: left;
}

#border {
	width: 26%;
	margin-left: 74%;
background-color: #b5bfa2;
}

#container-bottom {
	clear: both;
	background-color: #b5bfa2;
	padding: 0px 0 0px 0;
	margin: 0;
}

#bottom {
	max-width: 728px;
	margin-left: auto;
       margin-right: auto;
	color: #aeaeae;
	text-align: center;
}

#container-footer {
	width: 100%;
	background-color: #00471f;
	padding: 0px 0 0px 0;
	margin: 0;
}

#footer-copyright {
	max-width: 728px;
	margin-left: auto;
       margin-right: auto;
	background-color: #00471f;
       margin-bottom: 0px;
       padding: 8px 0 12px 0;
	color: #aeaeae;
	font-size: 0.8em;
	text-align: center;
}

#footer-copyright a {
	line-height: 150%;
       padding: 0px 4px 0px 4px;
	color: #aeaeae;
	text-decoration: none;
	border-bottom: 1px dotted #aeaeae;
}

#footer-copyright a:visited {
	color: #96C;
}

#footer-copyright a:hover {
	color: #006AC3;
	border-bottom: 1px dotted #006AC3;
}

.clearer {
	clear: both;
}

h1 {
	font-size: 1.5em;
	color: #077745;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 150%;
	display: block;
}

h2 {
	font-size: 1.2em;
	color: #077745;
	padding: 5px 0 0px 0px;
	text-transform: none;
	letter-spacing: -0.5px;
}
	
h3 {
	font-size: 1.1em;
	color: #077745;
	text-transform: none;
	letter-spacing: -0.5px;
	padding-bottom: 2px;
	line-height: normal;
}
h4 {
	font-size: 1em;
	color: #077745;
	text-transform: none;
	letter-spacing: -0.5px;
	padding-bottom: 0px;
	line-height: normal;
}

hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	height: 1px;
}

#content hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	width: 100%;
       height: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

#content p {
	line-height: 150%;
	margin: 0 0 20px 0;
}
#content p.smalprint {
	font-family: Oxygen-Light;	font-size: 0.7em;	line-height: 100%;	margin: 0 0 20px 0;}

/*I have just added the table bit, keep*/
#content p a, #border p a, #table td a, #content li a, h4 a, h5 a {
	text-decoration: none;
	color: #0c4cc1;
	border-bottom: 1px dotted #0c4cc1;
	padding: 2px 2px 2px 2px;
}
/*End of added table bit*/


#content p a:visited, #border p a:visited, #border a:visited, #table td a:visited, #content li a:visited, h3 a:visited, h4 a:visited, h5 a:visited {
	text-decoration: none;
	color: #96C;
	border-bottom: 1px dotted #96C;
	padding: 2px 2px 2px 2px;
}

#content p a:hover, #border p a:hover, #content li a:hover, #content dl a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #067242;
	padding: 2px 2px 2px 2px;
}

#content li {
	line-height: normal;
	margin: 0 0 0 15px;
}

#content .quote {
	border-top: 1px solid #E5E5E5;
	background-color: #f7f7f7;
	border-bottom: 1px solid #E5E5E5;
	padding: 15px 15px 15px 65px;
	background-image: url(../images/bg_quote.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	color: #0066CC;
	font-style: italic;
}

#border p {
	line-height: 150%;
	font-size: 0.9em;
	margin-top: 5px 0 15px 0;
	text-align: center;
}

#border img {
	max-width: 93%;
	height: auto;
	background-color: #E7F1FF;
	border: 1px solid #047c14;
	padding: 4px;
	margin: 5px 0 5px 0;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 4px 4px;
}

#border p img {
  padding: 0px;
  borderwidth: 0px;
  borderstyle: none;
  margin-bottom: -10px;
}

/*Removes border and padding colour from advert boxes*/
#border p.advert img {	padding: 0px;
	border: 0px;
	margin-bottom: -7px;
}
#border p.advert a:hover {
	background-color: #b5bfa2;

}
#content p.advert a {	padding: 0px;
	border: 0px;
	margin-bottom: -25px;
}
#content p.advert a:hover {
	background-color: #becea1;
}
/*End of removing border etc*/

ul.subnavigation {
	padding: 0px;
	background-image: none;
	margin: 0 0 20px 5%;
	list-style-type: disc;
}

ul.subnavigation li {
	font-size: 0.9em;
	line-height: 150%;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}

ul.subnavigation li a {
	font-family: Oxygen-Bold;
	line-height: 150%;
       text-decoration: none;
	border-bottom: 1px dotted #067242;
}

ul.subnavigation li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #067242;
	padding: 2px 2px 2px 2px;
}
ul.subnavigation ol {
	font-size: 1.1em;
	line-height: 150%;
	padding: 4px 0px 0px 18px;
	margin: 0;
	list-style-type: disc;
}

#content img {
	margin-top: 8px;
	border: 1px solid #047c14;
	box-shadow: rgba(0, 0, 0, 0.7) 0px 5px 5px;
}
p img {
	margin-bottom: -6px;
}

img.alignleft {
	float: left;
	margin: 7px 15px 5px 0px;
}

img.alignright {
	float: right;
	margin: 0 0 5px 15px;
}

img.alignabove {
	margin: 0 0 10px 0;
}

.holidays_subheading {
	font-size: 12px;
}

#border #holidays_byline {
	color: #01631a;
	text-align:left;
}
table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	display:table;
}
table tr {
	vertical-align:top;
}

table tr td {
	font-size: 1.1em;
	line-height: 140%;
	padding:10px 6px 10px 6px;
	background-color: #becea1;
	border: 1px solid #6da875;
	text-align: center;
	font-size: 0.9em;
}

table span {
  color: #2286eb;
  font-weight: bold;
}
table caption {
	vertical-align:top;
	font-size: 1.3em;
	color: #2286eb;
	font-weight: bold;
	text-align: center;
}

/*Removes bullets from list*/
ul {
    list-style-type: none;
}


/*start of small screens*/

.menu-trigger {
	display: none;
}

@media screen and (max-width: 660px) {

#container {width: 98%;
 	margin-left: auto;
       margin-right: auto;
	margin-bottom: 0px;
	padding: 0 2px 0 2px;
}
#container-header {
	height: 40px;
}
#container-name {
	font-size: 2.1em;
}
#navigation li {
	display: none;
	padding: 7px 0;
	border-bottom: 1px solid #d5dce4;
}
.menu-trigger {
	display: block;
	padding: 3px;
	text-align:right;
	cursor:pointer;
	color: #01631a;
}

div.nav-expanded {
	display: block;
}

#navigation li:last-child {
	border-bottom: none; 
}

#container-slogan {
	font-size: 0.7em;
}
h1 { font-size: 1.3em; 
}
#border img {
	background-color: #E7F1FF;	padding: 4px;	border: 1px solid #006AC3;
	margin-bottom: -6px;
}

}

@media screen and (max-width: 485px) {

#container {width: 98%;
 	margin-left: 3px;
       margin-right: auto;
	margin-bottom: auto;
}
#container-header { 
	height: 26px; 
}
#container-name {
	font-size: 1.6em;
}

#container-slogan {
	display: none;
}

#navigation li {
	display: none;
	padding: 7px 0 7px 0;
	border-bottom: 1px solid #d5dce4;
}
.menu-trigger {
	display: block;
	padding: 5px 10px 0 0;
	text-align:right;
	cursor:pointer;
	color: #01631a;
}

div.nav-expanded {
	display: block;
	color: #ffff66;
}

#navigation li:last-child {
	border-bottom: none; 
}

#content {
	width: 100%;
	float: none;
}
  h1 { font-size: 1.3em; }
  h2 { font-size: 1.1em; }

#border {
	width: 100%;
	margin-left: 0;}

 #border #holidays_byline {
  display: none
}

.notmobiles{
	display: none;
}
}